.altal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-align: justify}
.altal:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #7777aa; text-align: justify}

.altalcim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.kiemel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: italic; color: #ffffff}

.kiemel5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #006391}

.kiemel5:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #2CA9E3}

.kiemel6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #c85500}

.kiemel6:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F59DE6}

.altalnagy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333}
.altalnagy:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7777aa;
	text-align: justify;
}

.altalfeher {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
}
.altalfeher:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000033;
}

.altalbarna { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #854200; line-height: 15px}
.altalbarna:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #BE8248}

.altalkis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF
}
.altalkis:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}

.kiemelmille { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #077999; line-height: 15px}

.barnacsik {
	background-image: url(images/barnacsik.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.kiemelkis { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #A90000; line-height: 18px}

.kiemelkek {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF
}

.kekcsik { background-image: url(images/kekkocka.gif); background-repeat: repeat-x }

.cimnarancs { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #c85500 }

.cimpiros { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #c80000 }

.cimzold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #228800}

.cimkek { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #0033bb}

.zoldcsik { background-image: url(images/zoldkocka.gif); background-repeat: repeat-x }

.piroscsik { background-image: url(images/piroskocka.gif); background-repeat: repeat-x }

.altalkek { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FFFFFF; line-height: 16px}
.altalkek:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #5791D9}

.altalzold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #003333; line-height: 15px }

.altalzold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2C7339;
	line-height: 15px;
	text-align: left;
}

.altalbarnainv { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: ffffff; background-color: #77aa77}

.barnacsik2 { background-image: url(images/barnakocka.gif); background-repeat: repeat-x }

.visszazold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: ffffff; background-color: #93c18d}

.visszakek { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: ffffff; background-color: #93aed1}

.visszapiros { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: ffffff; background-color: #CE888e}

.visszabarna { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: ffffff; background-color: #D1AC93}

.kiemelpiros { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #A90000; line-height: 18px }

.zoldcsik2 { background-image: url(images/zoldcsik.gif); background-repeat: repeat-x }

.kepkeret {border: white}
.bb {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
}
.cimfeher table tr td {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
#Layer3 .altalzold {
	text-align: justify;
}
